Subject: RE: [Mip4] Seamless mobilty

From: 지정훈 <[email-masked]>
Date: Sat, 21 Oct 2006 22:49:30 +0900

Hello, Shaili Desai

The IEEE 802.21 WG which deals with the MIH (Media Independent Handover)

fits your interest.

Please refer the site, http://www.ieee802.org/21

Regards,

-Junghoon

-----원본 메시지-----
보낸 사람: "Shaili Desai" <[email-masked]>
보낸 날짜: 2006-10-21 오전 11:48:58
받는 사람: "[email-masked]" <[email-masked]>
참조:
제목: [Mip4] Seamless mobilty

Hello all

I am new to this group, but wanted to know if anyone is looking into
issue of seamless mobility when we switch from 802.3 network to
802.11.

Does that work with Mobile IPv4??

I would highly appreciate if someone can help for the same, as I am
doing my research project in Seamless mobility.

Thanks in advance.

--
Thanx
Shaili Desai
Master's Candidate
Telecommunications and Management
University of Maryland,College Park,USA

--
Mip4 mailing list: [email-masked]
Web interface: https://www1.ietf.org/mailman/listinfo/mip4
Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/